import request from '@/utils/request'

// 查询用户试卷列表
export function listBusExamUser(query) {
  return request({
    url: '/manage/busExamUser/list',
    method: 'get',
    params: query
  })
}

// 查询用户试卷详细
export function getBusExamUser(id) {
  return request({
    url: '/manage/busExamUser/' + id,
    method: 'get'
  })
}

// 新增用户试卷
export function addBusExamUser(data) {
  return request({
    url: '/manage/busExamUser',
    method: 'post',
    data: data
  })
}

// 修改用户试卷
export function updateBusExamUser(data) {
  return request({
    url: '/manage/busExamUser',
    method: 'put',
    data: data
  })
}

// 删除用户试卷
export function delBusExamUser(id) {
  return request({
    url: '/manage/busExamUser/' + id,
    method: 'delete'
  })
}
